Google Web Toolkit
Search Google Code:

# Interface LoadListener

public interface LoadListener
extends EventListener
Event listener interface for 'load' events.

## Methods

onError(Widget) | Fired when a widget encounters an error while loading.
onLoad(Widget) | Fired when a widget finishes loading.

## Method Detail

### onError

public void onError(Widget sender)
Fired when a widget encounters an error while loading.

#### Parameters

sender
  the widget sending the event.

### onLoad

public void onLoad(Widget sender)
Fired when a widget finishes loading.

#### Parameters

sender
  the widget sending the event.